Need help upgrading from Safestrap 1.08 + MAV4.5 to 3.05

Discussion in 'Droid 3 Hacks' started by newjerseyninja, Dec 20, 2012.

  1. newjerseyninja
    Offline

    newjerseyninja New Member

    Joined:
    Jun 28, 2012
    Messages:
    18
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Hello,

    I am currently using Safestrap 1.08 + Mavrom4.5 on a gingerbread 2.3.4 rooted Droid3

    I would like to try out the latest Kexec ICS ROMs, I think I need to use Safestrap 3.5 so I can put the ICS ROM into an empty rom slot.

    Is there a way to upgrade Safestrap 1.08 without blowing away my MAVROM rom?

    Thank you!
     
  2. SteveHebe
    Offline

    SteveHebe New Member

    Joined:
    Mar 27, 2011
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Central NJ
    Ratings:
    +0
    I have the same question - I was running SS1.08 with Eclipse 3. I did a full backup and then removed 1.08 and installed 3.5, but I can't figure out how to get Eclipse mounted into one of the rom slots. I have since installed Haters Gonna Hater V4 into slot 1.

    Can anyone explain how I can recover my Eclipse 3 install into a new slot?
     
  3. cobravnm13
    Offline

    cobravnm13 Senior Member

    Joined:
    May 2, 2011
    Messages:
    1,737
    Likes Received:
    34
    Trophy Points:
    93
    Location:
    Alabama
    Ratings:
    +34
    Backups are not compatible between V1.08 and V3.05. You'll have to update on the stock ROM and start fresh with your ROM(s) of choice.
     
Search tags for this page
cannot find safestrap 1.08 app
,
droid 3 safestrap 1.08
,
droid 3 safestrap 3.05
,

how to upgrade safestrap from 1.08 droid 3

,
mav4.5
,

patch mav4.5